/* @override http://eyeware.verilite.de/files/spark.css */

body {color: #aaa; background-color: #121212; margin:0; padding:0; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; word-spacing: -1px;}

h1 {margin:8px 0 0 0; text-transform:lowercase; color: #ccc; font: bold 9px Verdana, Arial, Helvetica, sans-serif;}
h2 {margin:8px 0 0 0; text-transform:lowercase; color: #ccc; font: bold 10px Verdana, Arial, Helvetica, sans-serif; }
h3 {margin:8px 0 0 0; text-transform:lowercase; color: #ccc; font: bold 11px Verdana, Arial, Helvetica, sans-serif; }
h4 {margin:8px 0 0 0; text-transform:lowercase; color: #ccc; font: bold 12px Verdana, Arial, Helvetica, sans-serif; }

a:hover	{color:#fff; text-decoration:none;
	font-size: 12px;
	font-weight: bold;
}
a {color: #ccc; font-size: 12px; text-decoration:none;
	 word-spacing: -1px;
	font-weight: bold;
}

a:focus { 
    outline: none; 
}

a:active
{
outline: none;
}
a:link{
        text-decoration:none;
        border:none;
       
        }

a:visited{
        text-decoration:none;
        border:none;
        
        }
        
        a img {
   border-style: none;
}

#container_parent {position:relative; margin:auto; width:900px;}
	#container_child {position:relative; width:900px; float:left; padding-bottom:10px;}
#top {width:920px; height:25px; margin:0 0 0 10px; padding:0; float:left; background: #121212 url(/pics/headerUp.png) no-repeat;}
#shadow_container {position:relative; width:920px; float:left; background:url(/pics/shadow_sidesBIG.png);}
	#main_content {width: 900px; height:auto; margin: 0 0 0 10px; padding: 0; float: left; border-left: 1px solid; border-right: 1px solid; background: #272727 url(/pics/headerDown.jpg) no-repeat; border-color: #1e1e1e; padding-bottom: 2px;
}
	

.column {width:400px; margin: 10px 0 0 260px;  float:left; text-align:left;}
	.content {width:400px; float:left; margin-top: 8px; padding:5px 0 0 0; line-height:19px;}
.column-right { color: #808080; float:left; text-align:left;
	position: relative;
	padding-top: 70px;
}
	.content-right {width:10px; border-top:1px solid #3f3f3f; float:left; margin-top: 8px; padding:5px 0 0 0; line-height:19px;}
.img_inline {float:left;}
.icon_inline {float:left; margin:15px 0; border:0;}

#menu {width: 80px; float:left; border:px solid #4d4d4d; background-color:#111;
	position: relative;
	left: 70px;
	top: 50px;
	padding-bottom: 10px;
	height: 0;
}
	.menu_column {width:100px; float:left; color: #b2b2b2; font-size: 10px; line-height: 15px;
	position: relative;
}
	
/*	footer */
#footer {
	position:relative; margin:auto; width:900px; font-size:9px; color: #666;
	text-transform:lowercase;
	left: 10px;
}

#footer a {color:#aaa; font-size:9px; font-weight:normal;
	text-transform:lowercase;}

#footer a:hover {color:#fff; font-size:9px; font-weight:normal;
	text-transform:lowercase;}
.col-left {
    
	float:left;
	text-align:left;
	
	
}
.col-right {
    
	float:right;
		
	
}


/* JAOS Gallery
*******************************************************************************/
.jaosg_galerie{
	text-align:center; 
	vertical-align:middle; 
	padding:5px;
}

.jaosg_thumbnail {
	margin:5px;
	float: left;
	height: 80px;
	width: 80px;
	text-align: center;
	vertical-align:middle;
}

.jaosg_nav {
	text-align: center;
}

.jaosg_bild {
	text-align: center;
}

.jaosg_bildbeschreibung {
	text-align: center;
}

/* 

Das Modul nutzt 6  Klasssen zur Ausrichtung der Bilder. .pleft , .pright und .pnormal    
.pleft fr links ausgerichtete Bilder
.pright fr rechts ausgerichte Bilder
.pnormal kann zur Definition einer Normalanzeige verwendet werden.  

.pleft_b, .pright_b und .pnormal_b definieren die Anzeige der Bilder, wenn sie einen Rahmen haben sollen. 
*/ 


/* Definition der Klassen ohne Rahmen*/ 

.pleft {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	vertical-align: text-bottom;

border: none;
}
.pright {
	float: right;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	vertical-align: text-bottom;

border: none;
}
.pnormal {
	clear: both;
border: none;
	
}


/* Definition der KLassen mit  Rahmen */

.pleft_b {
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	vertical-align: text-bottom;
border: 1px solid #990000;
}
.pright_b {
	float: right;
	margin-top: 5px;
	margin-left: 5px;
	margin-bottom: 5px;
	vertical-align: text-bottom;
border: 1px solid #990000;
}
.pnormal_b {
	clear: both;
	border: 1px solid #990000;
}

/* JAOS Lightbox Style-Sheet */

div.jaosg_thumbnail{
	float: left;
	background: #DCDCDC;
	border: 1px solid;
	border-color: #AAA #444 #444 #AAA;
	margin: 5px 3px;
}

div.jaosg_thumbnail img{
	border: 1px solid;
	border-color: #444 #AAA #AAA #444;
}
/* ls=landscape-Format der Thumbs */
div.ls img{
	height: 60px;
	width: 80px;
	margin: 20px 10px;
}
/* pt=portrait-Format der Thumbs */
div.pt img{
	height: 80px;
	width: 60px;
	margin: 10px 20px;
}
/*footer schaltet float:left wieder aus */
div#jaosg_footer{
	clear: both;
	padding-top: 1em;
}


